TestGroup:
    test_group: acc-sm-oleg152-client
    testhost: oleg152-client
    submission: Mon May 20 21:09:53 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:09:57 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 57
        status: PASS
